POST api/followup/{followupid}/send
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| followupid | string |
Required |
Body Parameters
FollowUpSendDto| Name | Description | Type | Additional information |
|---|---|---|---|
| FollowupId | globally unique identifier |
None. |
|
| PersonId | Collection of globally unique identifier |
None. |
|
| ProductId | Collection of globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"followupId": "4052a209-be15-4fe0-965e-be9882e45aad",
"personId": [
"e0873a1e-b55a-4a01-97d4-f92da309ee77",
"efc9cb03-ca65-4ee6-9b55-1f5b5dedc67a"
],
"productId": [
"0f5b5ff0-9637-43cb-a37d-f86221071c55",
"d4c5649a-ca55-493a-82fb-91cbef4f4615"
]
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.